- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::NumberValueRangeProcessor Member List

This is the complete list of members for Xapian::NumberValueRangeProcessor, including all inherited members.

NumberValueRangeProcessor(Xapian::valueno slot_) | Xapian::NumberValueRangeProcessor | inline explicit
NumberValueRangeProcessor(Xapian::valueno slot_, const std::string &str_, bool prefix_=true) | Xapian::NumberValueRangeProcessor | inline
operator()(std::string &begin, std::string &end) | Xapian::NumberValueRangeProcessor | virtual
StringValueRangeProcessor(Xapian::valueno slot_) | Xapian::StringValueRangeProcessor | inline explicit
StringValueRangeProcessor(Xapian::valueno slot_, const std::string &str_, bool prefix_=true) | Xapian::StringValueRangeProcessor | inline
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | virtual